Subject: RE: EPOS billing timesheet
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 1 Feb 2021 10:59:59 +0000

Thank you Ashish!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 1. februar 2021 11:59
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: EPOS billing timesheet

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Thank you for your email.

I have checked again and found that the half day was already updated on 23rd Jan. I have attached screenshot for your reference.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 1, 2021 4:10:31 PM
Subject: RE: EPOS billing timesheet

Hello Ashish,

Thank you for checking. I think this wasn’t marked there: 19.01. Daniele 1/2 day.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154627784%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OWcRlqNzdSMWbD3vmdXrFE2eEFqP8DQZ5g26D9jfSQU%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154637777%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MWXQgDDsTuMZ5mJCN7nileiVEB9GAMVqlzb%2F%2Ftbe%2BSQ%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154637777%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d2EJ8w%2B4NsfqIvJxb80EtmWcc9ePLVvzk5HetqOB60w%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154647773%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LOTbiGyCGPqFZpt9EBBIDne%2Ffl%2BrQVOpo6ygLR5M6oM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154647773%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BXe9Um68J9KvTDzxOBlwr1X2OCzjMmgyL6HzY%2Fn%2FIpM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154657766%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Mjn5hBo4UIm7J97W5yN7iCbZDCdX94jrslWj2eB%2FPoE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154657766%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4Eke1zCOCX%2BBRlQhFmlr82XuWIfRXeyPoZ8z9nNgBMc%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 1. februar 2021 11:35
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS billing timesheet

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Tracker is already updated for each team including warranty. Please let me know if there any questions.

Regards,
Ashish Dabral

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "hnyr" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 1, 2021 3:59:55 PM
Subject: Re: EPOS billing timesheet

Hi Heta,

Thank you. I do not update the timesheet for warranty as it is done by Ashish. I was never been advised on this as this was already taken care by him.

I will check with Ashish on this and get back to you. Also, I will speak to him and take over it as he seems to be very busy with other things.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 1, 2021 3:55:58 PM
Subject: EPOS billing timesheet

Hi Pritish,

This timesheet is not updated for Daniele’s and Vishal’s absences in January: https://docs.google.com/spreadsheets/d/1kvofXBBQNGdgPc_lbX2-BHUSHVPfHgFRmrnlRD0pWFs/edit#gid=2115478473<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdocs.google.com%2Fspreadsheets%2Fd%2F1kvofXBBQNGdgPc_lbX2-BHUSHVPfHgFRmrnlRD0pWFs%2Fedit%23gid%3D2115478473&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154667756%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3O7PcwVWdtzMjw%2BaZUqweDItIk%2BDLPI1f%2B5UWepxCik%3D&reserved=0>

Could you please check that it’s accurate for all agents and update.

Thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154667756%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dbYH9JtJldrMsXP0fiJvYW9ZT5TxvbFWN2S2uD7TAC4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154677753%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8jQ4DQw6ymiFS1vushIPyZKmDBIeBPHuNyuxDsMt9dc%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154677753%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=txp5eGFEeZpXavikMbmv3Hxv8WJQO5uo6NK3Cqq6JY4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154687751%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SRGGo0vgRSmzmqCAj8UAp1%2FjcXr1Oe%2BaqiEURqkFDOk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154697742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ueZMcvYA8GfbEgMkFfBzxpI4IHVnd6cv98C%2FvOoJu%2Bk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154697742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=K0Haqb%2Bz8d7ZwY2p2bWfOGsZYAkI3r7ZawadqscCUsk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ce8565585f89c4587a78808d8c6a0516e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477739154707736%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dl7wi5c4iT1Lgz7hfAKhChZLX0EA%2FEC%2F%2F74ySby4BpE%3D&reserved=0>